#!/bin/sh
echo 'name: OpenAL
version: 1.4.0.1
id: OpenAL-1.4.0.1-2db5047ce4e533e6346aaacdc84e9d48

license: BSD3
copyright:
maintainer: Self-appointed maintainer wanted
stability:
homepage: http://connect.creativelabs.com/openal/
package-url:
synopsis: A binding to the OpenAL cross-platform 3D audio API
description: A Haskell binding for the OpenAL cross-platform 3D audio API,
             appropriate for use with gaming applications and many other
             types of audio applications.  For more information about OpenAL,
             please see: <http://connect.creativelabs.com/openal/>.
category: Sound
author:
exposed: True
exposed-modules: Sound.OpenAL Sound.OpenAL.AL
                 Sound.OpenAL.AL.ALboolean Sound.OpenAL.AL.Attenuation
                 Sound.OpenAL.AL.BasicTypes Sound.OpenAL.AL.Buffer
                 Sound.OpenAL.AL.BufferInternal Sound.OpenAL.AL.Doppler
                 Sound.OpenAL.AL.Errors Sound.OpenAL.AL.Extensions
                 Sound.OpenAL.AL.Format Sound.OpenAL.AL.Listener
                 Sound.OpenAL.AL.Source Sound.OpenAL.AL.StringQueries
                 Sound.OpenAL.ALC Sound.OpenAL.ALC.BasicTypes
                 Sound.OpenAL.ALC.Capture Sound.OpenAL.ALC.Context
                 Sound.OpenAL.ALC.Device Sound.OpenAL.ALC.Errors
                 Sound.OpenAL.ALC.Extensions
hidden-modules: Sound.OpenAL.AL.PeekPoke Sound.OpenAL.AL.QueryUtils
                Sound.OpenAL.AL.SourceState Sound.OpenAL.AL.String
                Sound.OpenAL.ALC.ALCboolean Sound.OpenAL.ALC.QueryUtils
                Sound.OpenAL.ALC.String Sound.OpenAL.Config Sound.OpenAL.Constants
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/OpenAL-1.4.0.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/OpenAL-1.4.0.1
              /usr/local/lib
hs-libraries: HSOpenAL-1.4.0.1
extra-libraries: openal
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.4.1/cabal/OpenAL-1.4.0.1/include
includes: HsOpenAL.h
depends: ObjectName-1.0.0.0-70837b841f6b71162fab91982187819b
         StateVar-1.0.0.0-a951f53843a3a2c9117b3ff2d1961e66
         Tensor-1.0.0.1-6ffba0ce2cdcde14f1c799a4770023ba
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/OpenAL-1.4.0.1/html/OpenAL.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/OpenAL-1.4.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
